Kune - Defect #363
Cannot install last Kune DEB package version
09/30/2012 02:03 PM - Samer -

Status: Closed Start date: 09/30/2012
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Resolution: fixed Tags:

Description

| have been updating the Kune DEB package normally other times (in my Ubuntu 12.04, Mysql v14.14 distrib5.5.24). This time, when
it asked the mysqgl admin password for changing stuff in the db, it showed this error:

mysql said: ERROR 1060 (42S21) at line 1: Duplicate column name 'logoLastModifiedTime'

Retrying doesn't help, and retrying without asking neither (it loops). | aborted.

History

#1 - 09/30/2012 02:05 PM - Samer -

Eventually | installed it saying I'd do the DB changes manually. Are they documented somewhere?

#2 - 10/03/2012 01:01 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time set to 0.00

- Resolution set to fixed

Fixed. As a workaround if you don't want to wait to the next package, you can:
ALTER TABLE groups DROP COLUMN logoLastModifiedTime;
